ul,ol,li{zoom:normal;}
#container{background:none;}
#head{height:80px}


/*M A I N*//**/
#contents #policy{width:96vw;margin:auto 2vw auto 2vw;font-size:12px}
#contents h2{text-align:center;font-size:16px;margin:20px 0 0px 0}

#contents p{margin:30px 0}
#contents ol{margin-left:20px}
#contents ol li{list-style-type:decimal;margin-bottom:10px}
#contents ol li dl dt{font-weight:bold}
#contents ol li dl dd ol li{margin:0px}

* html #contents ol{margin-left:30px}
* html #contents ol li{vertical-align:top}
*:first-child+html #contents ol{margin-left:30px}
*:first-child+html #contents ol li{vertical-align:top}